The 2.2.1 plugin is newer than the 3.0 one.

3.0 was made for 3.0-M1 sometime last summer or autumn. 2.2.1 was made before Christmas following the 2.2.1 release of Geronimo. The plugin uninstall problems due to the Wizard should probably be added to the documentation as  it is likely  to be a relatively common problem with an easy but  not obvious solution.

 

From: Ryan Zoerner [mailto:ryanzoerner@gmail.com]
Sent: 9. juni 2011 16:17
To: user@geronimo.apache.org
Subject: Re: Geronimo 2.2.1

 

I am changing my file permissions to 0774 (rwxrwxr--) and will try again. If anything changes, I will email back in 10-15 minutes.
 
Thank you.